HILIVE-BUILD(1)

NAME
hilive-build - Index creation tool for HiLive - Realtime Alignment of Illumina Reads

SYNOPSIS
hilive-build [options]

OPTIONS

  GENERAL OPTIONS:

-h [ --help ]
    Print this help message and exit

-l [ --license ]
    Print licensing information and exit

  REQUIRED OPTIONS:

-i [ --input ] arg
    Reference genome(s) in (multi-)FASTA format. [REQUIRED]

-o [ --out-prefix ] arg
    Output file prefix. Several files with the same prefix will be created. [REQUIRED]

  OTHER OPTIONS:

--do-not-convert-spaces
    Do not convert all spaces in reference ids to underscores [Default: converting is on]

--trim-after-space
    Trim all reference ids after first space [Default: false]

EXAMPLE
hilive-build --input hg19.fa --out-prefix ./index/hg19

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.